Gentoo Archives: gentoo-amd64

From: Cassius <cassius.umbra@×××××.com>
To: gentoo-amd64@l.g.o
Subject: [gentoo-amd64] can't emerge synaptics
Date: Sun, 30 Oct 2005 18:17:08
I can't emerge synaptics because they are masked
I've tried to do echo "x11-misc/synaptics ~amd64" >>
/etc/portage/package.keywords , but it doesn't work, if I try to
emerge I have:

Calculating dependencies
!!! All ebuilds that could satisfy "synaptics" have been masked.
!!! One of the following masked packages is required to complete your request:
- x11-misc/synaptics-0.14.3 (masked by: ~amd64 keyword)
- x11-misc/synaptics-0.14.2 (masked by: ~amd64 keyword)
- x11-misc/synaptics-0.14.1 (masked by: ~amd64 keyword)

For more information, see MASKED PACKAGES section in the emerge man page or
section 2.2 "Software Availability" in the Gentoo Handboo

What can I do?

gentoo-amd64@g.o mailing list


Subject Author
Re: [gentoo-amd64] can't emerge synaptics Craig Webster <craig@××××××.net>